@charset "utf-8";/*fp-seed:pfiy02wd1ums @theme wiz1gd*/

*{ box-sizing: border-box}
body,h1,h2,h3,h4,h5,h6,hr,p,blockquote,dl,dt,dd,ul,ol,li,pre,fieldset,lengend,button,input,textarea,th,td{ margin:0;padding:0}
body,button,input,textarea{ font:12px Helvetica, Arial, "\5FAE\8F6F\96C5\9ED1",sans-serif,'Microsoft YaHei';border:none; overflow-x:hidden}
h1{font-size: 18px}
h2{font-size: 16px}
h3{font-size: 14px}  
h4,h5,h6{font-size: 100%} 
small{font-size: 12px}
img,input{vertical-align: middle; border:none}
ul,ol,li{list-style: none}
a{text-decoration:none;outline:none}
a:hover{text-decoration: underline}
table{border-collapse: collapse;border-spacing: 0}
body { background:#fff; color:#555; font-size:12px;overflow-x:hidden}
.clear{height:1px;clear:both;margin-bottom:-1px;overflow:hidden;visibility:hidden;display:block}
i,em{font-style: normal}
a{color:#333;cursor:pointer}
a:hover{text-decoration:none}
input,button,select{font-family:'Microsoft Yahei';outline: none;font-size:14px}
button,input[type=button]{cursor: pointer}

/*clearfix*/
.clearfix{*zoom:1}
.clearfix:before,
.clearfix:after{display:table;content:""}
.clearfix:after{clear:both}

/*设置浮动*/
.fl {float: left}
.fr {float: right}
.pr{position: relative}
.pa{position: absolute}

/* 框架 */
.w1200{width:1200px;margin:0 auto}
.w1400{width:1400px;margin:0 auto}
@media all and (max-width:1460px){
	.w1400{width:100%;padding:0 2%}
}
@media all and (max-width:1260px){
	.w1200{width:100%;padding:0 2%}
}
@media all and (max-width:768px){
	.w1400{padding:0 3%}
	.w1200{padding:0 3%}
}

/* 弹性布局 */
.c-flex{display: flex; flex-wrap: wrap; justify-content: space-between; align-items: center}
.c-flex1{display: flex; flex-wrap: wrap; justify-content: space-between; align-items: stretch}

/* 图片比例 */
.picScale{ padding-bottom: 60%; overflow: hidden; position: relative}
.picScale img{ max-width: 100%; position: absolute; left: 50%; top: 50%; transform: translate(-50%,-50%); transition: all 0.5s}

/* 文本溢出 */
.text_clamp1{	overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
.text_clamp2{ overflow: hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 2;-webkit-box-orient: vertical}
.text_clamp3{ overflow: hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 3;-webkit-box-orient: vertical}

/* 边距 */
.pd100{padding: 100px 0}
.pd120{padding: 120px 0}
.pd150{padding: 150px 0}
@media (max-width: 1240px) {
	.pd100{padding: 70px 0}
	.pd120{padding: 80px 0}
	.pd150{padding: 90px 0}
}
@media (max-width: 1024px) {
	.pd100{padding: 60px 0}
	.pd120{padding: 70px 0}
	.pd150{padding: 80px 0}
}
@media (max-width: 768px) {
	.pd100{padding: 50px 0}
	.pd120{padding: 60px 0}
}
@media (max-width: 480px) {
	.pd100{padding: 40px 0}
	.pd120{padding: 50px 0}
	.pd150{padding: 50px 0}
}


.divhidden{ display:none}





/*PC搜索*/
.top_search{ float:right;height:50px; margin-top:20px; position:relative;transition:all 0.5s}
.nav-hide .top_search{ margin-top:10px}
.top_search em{background:url(../images/66705fe4_top_bg5.png) center center no-repeat;height:100%; width:20px;cursor:pointer; display:block;float:right; overflow:hidden;transition:all 0.3s; background-size:17px 18px}
.top_search em:Hover{/*opacity:0.8;filter:Alpha(opacity=80);*//*background-size:100% auto;*/ background-image:url(../images/d9b61783_top_bg5_on.png)}
#showopen .top_search em{opacity:0;filter:Alpha(opacity=0)}
.top_search .search_con2{position:absolute;  right:0px; height:50px;z-index:100;transform: scale3d(0, 0, 0);transform-origin: right center;transition:all 0.5s;opacity:0;filter:Alpha(opacity=0);width:470px}
#showopen .top_search .search_con2{opacity:1.0;filter:Alpha(opacity=100);transform: scale3d(1, 1, 1)}
.top_search .search_con2 .search-input{ width:380px; float:left; height:48px; line-height:48px; overflow:hidden; border:1px solid #d4d4d4; border-radius:5px;font-size: 16px;padding-left: 20px; background:#fff}
.top_search .search_con2 .input1{ height:48px; line-height:48px; background:none; border:0;width:calc(100% - 57px);width:-webkit-calc(100% - 57px);width:-moz-calc(100% - 57px); float:left; outline:none; font-size:16px; color:#666666; font-family:"微软雅黑"}
.top_search .search_con2 .bnts{ float:right; width:56px; height:48px; background:url(../images/ebecbc15_head_pic3.png) center center no-repeat; margin-right:1px; cursor:pointer; border:none}
.top_search .search_con2 .bnts:hover{transition:all 0.3s;opacity:0.8;filter:Alpha(opacity=80)}
.top_search .search_con2 .moblie-search-close{position: absolute; top: 15px; right: 15px; width:20px; height:20px;background:url(../images/b3bc9c6e_top_bg11.png) center center no-repeat}
.nav-hide .top_search .search_con2 .moblie-search-close{ background-image:url(../images/b3bc9c6e_top_bg11.png)}

.top_menu{ float:right;height:50px; width:16px; margin-top:20px; position:relative;margin-left:24px;*/ cursor:pointer;transition:all 0.3s; margin-right:5px}/*v7.0 ml514jrc8*/
/*.top_menu:hover{ background-size:100% auto}*/
.top_menu span.n1{ margin-top:17px}
.top_menu span{ display:block; height:2px; line-height:2px;width: 100%; background:#333;margin-bottom: 5px;transition:all 0.5s; float:left}
.top_menu span.n2{width:50%}
.top_menu:hover span.n2{ width:100%; clear:both}
.top_menu:hover span{background:#007bc1}
.nav-hide .top_menu{ margin-top:10px}
.nav-hide .top_menu span{ }

.top_lang{ float:right;height:50px;width:25px;line-height: 50px; font-size: 16px; font-weight: bold; text-align: right; margin-top:20px; position:relative;margin-left:24px; /* background:url(../images/66aa7a3d_top_bg2.png) center center no-repeat; */ cursor:pointer;transition:all 0.3s; background-size:16px 18px}
.top_lang a{ display: block}
.top_lang:hover a{ /* background-size:100% auto; background-image:url(../images/58fa5590_top_bg2_on.png); */ color: #007bc1}
.nav-hide .top_lang{ margin-top:10px}

/*PC导航*/
.header-v1{ width:100%; position:fixed; top:0; left:0;/* position:fixed;*/ /*overflow:hidden; */height:90px;z-index:99;background:rgba(255, 255, 255, 1.0)}
/*#neiye .header-v1{position:fixed}*/
.nav-hide .header-v1{ height:70px; box-shadow: 0 1px 10px rgba(0, 0, 0, 0.15)}
.nav-hide .blank_h{ height:70px}
.nav-hide .header-v1 .top-main .logo1 img{ height:40px}
.header-v1 .top-main{ width:98%; max-width:1820px; margin:0 auto}
.header-v1 .top-main .logo1{ float:left; height:100%}
.header-v1 .top-main .logo1 h1,.header-v1 .top-main .logo1 h2{ display: flex; align-items: center}
.header-v1 .top-main .logo1 h1 img,.header-v1 .top-main .logo1 h2 img{ margin-top: 15px; height:60px;transition:all 0.3s}
.header-v1 .top-main .logo1 h1 p,.header-v1 .top-main .logo1 h2 p{ font-size: 18px; margin-left: 25px; margin-top: 15px}
.header-v1 .top-main .logo1 h1 span,.header-v1 .top-main .logo1 h2 span{ display: block; font-weight: normal; padding-top: 5px; font-size: 15px}
.nav-hide .header-v1 .top-main .logo1 h1 p,.nav-hide .header-v1 .top-main .logo1 h2 p{ font-size: 16px; margin-top: 12px}
/*.header-v1 .top-main .logo1 img:hover{filter: Alpha(Opacity=80);opacity: 0.8}*/
.header-v1 .top-main .top_r{ float:right}
.header-v1 .languages{ float:right; position:relative; display:block;font-size:12px; color:#707070;height:38px;line-height:38px; padding-left:18px; text-align:right;font-family:"宋休"; text-decoration:none;margin-left:10px; margin-top:29px;transition:all 0.3s}
.header-v1 .languages:hover{margin-top:25px}
.nav-hide .header-v1 .languages{ margin-top:22px}
.nav-hide .header-v1 .languages:Hover{ margin-top:18px}
.header-v1 .languages:Hover{transition:all 0.3s;filter: Alpha(Opacity=80);opacity: 0.8}
/*.header-v1 .languages:after{left: 1%;right: 1%;opacity: 1;-webkit-transition: all .5s;-o-transition: all .5s;-ms-transition: all .5s;transition: all .5s}
.header-v1 .languages:after{content: "";display: block;position: absolute;left: 50%;right: 50%;bottom: -1px;height:4px;opacity: 0;background-color: #c71d32;-webkit-transition: all .5s;-o-transition: all .5s;-ms-transition: all .5s;transition: all .5s}
.header-v1 .languages:hover:after{left: 1%;right: 1%;opacity: 1;-webkit-transition: all .5s;-o-transition: all .5s;-ms-transition: all .5s;transition: all .5s}*/
.header-v1 .top-main .top-main-content{ /*float:right;*//* margin-top:31px;*/opacity:1.0;filter:Alpha(opacity=100);transition:all 0.5s;transform-origin: left center; position:absolute; width:100%; left:0; height:0}
.header-v1 .top-main#showopen .top-main-content{opacity:0;filter:Alpha(opacity=0);transform: scale3d(0, 0, 0)}
.navBar{ height:0}
.nav{ list-style:none; padding:0; text-align:right; height:0; padding-right: 300px}
.nav .m{ position: relative; display:inline-block; vertical-align:top; border-top:0; border-bottom:0; /*width:120px; */ margin-left:27px; margin-right:27px}
.nav a:hover{ text-decoration:none; /*color:#fff;*/}
.nav li:hover span{transform:translateY(-100%);color:#4c993b;transition: all 0.3s}
.nav h3{ float:left; font-weight:normal; /* padding-left:10px; padding-right:10px; */height:90px; overflow:hidden; width:100%; text-align:center; position:relative}
.nav h3 a{ display:block; color:#333}
.nav h3 a span{ display:block;position:relative;transition: all 0.3s;height:90px; line-height:90px;font-size:17px; font-weight: bold; text-align:center; text-transform:uppercase}
.nav h3 a i{ width:9px; height:5px; */display:inline-block; margin-left:7px}
.nav-hide .nav{}
.nav-hide .nav h3{ height:70px}
.nav-hide .nav h3 a span{ height:70px; line-height:70px}
.nav-hide .nav h3 a{  }
.nav h3 a span:after{ content:attr(data-title);position:absolute;/*color:#fff;*/left:0;transform:translateY(100%);width:100%;top:0; color:#007bc1; height:90px}
.nav-hide .nav h3 a span:after{ height:70px}
.nav .subnav{ position: absolute; top: 100%; left: 0; width: 260%; margin-left: -80%; background-color: ; padding: 10px 5px; background-color: rgba(255,255,255,0.9); display: none}
.nav .m:hover .subnav{ display: block}
.nav .subnav a{ display: block; text-align: center; padding: 10px 0; font-size: 16px}
.nav .subnav a:hover{ background-color: #007bc1; color: #FFFFFF}
.nav .on{  }
.nav .on h3 a{color:#007bc1}
/*.nav .on h3 a i{}*/
.nav .on h3 a span{ color:#007bc1}
.nav .on h3 a label{ color:#007bc1}
.nav li.on a:after{left: 0%;right: 1%;opacity: 1;-webkit-transition: all .5s;-o-transition: all .5s;-ms-transition: all .5s;transition: all .5s} 
.nav li h3 a:after{content: "";display: block;position: absolute;left: 50%;right: 50%; margin-left:0px; margin-right:0px;bottom: 0px;height:2px;opacity: 0;background-color: #007bc1;-webkit-transition: all .5s;
-o-transition: all .5s;-ms-transition: all .5s;transition: all .5s}
.nav li h3 a:hover:after{left: 1%;right: 1%;opacity: 1;-webkit-transition: all .5s;-o-transition: all .5s;-ms-transition: all .5s;transition: all .5s}
.nav .m:hover .sub_bg{ height:220px}
.nav .sub{ display:none; width:100%;   padding:0; position:absolute; background:rgba(244, 242, 238, 1.0);/* top:87px;*/ top:94px;/* overflow:hidden;*/ text-align:center; z-index:110; left:0%}
/*.nav .m#m1{ display:none}*/
.nav li.m#m4 .sub{ height:calc(100% - 120px);height:-webkit-calc(100% - 120px);height:-moz-calc(100% - 120px); position:fixed;/*transition:all 0.3s;*/}
.nav-hide .nav li.m#m4 .sub{ height:calc(100% - 80px);height:-webkit-calc(100% - 80px);height:-moz-calc(100% - 80px)}
.nav-hide .nav .sub{top:70px}
.nav-hide .nav li h3 a:after{ bottom:0}
.nav .sub li{ vertical-align:middle; list-style:none; text-decoration:none; display:inline-block;line-height:50px;font-size:14px;width:100%; /*text-transform:uppercase;*/}
.nav .sub li span{ display:block; height:38px; position:relative}
.nav .sub li a{ text-decoration:none; background:none; color:#575757; border-bottom:1px solid #e0e0e0; display:block}
.nav .sub li:last-child a{ border-bottom:0}
.nav .sub li:last-child a:hover{ border-bottom:0}
.nav .sub li a:hover{ color:#007bc1;border-bottom:1px solid #007bc1}
/*.nav .sub li:hover img{transition:all 0.3s;opacity:0.8;filter:Alpha(opacity=80)}*/
/* .nav li.m#m1{ margin-left:0} */
.nav .sub li dl{ display:none; background:url(../images/66aa7a3d_top_bg2.png) left top no-repeat; width:165px; position:absolute; top:0; left:100%}
.nav .sub li dl dd{ display:block}
.nav .sub li span:hover dl{ display:block}

.nav .sub dd .top_img{ width:14%; max-width:240px; overflow:hidden;display:inline-block; color:#333333;font-size:18px; margin-top:79px; text-align:center; margin-left:2%; margin-right:2%;filter: Alpha(Opacity=0);opacity: 0}
.nav .sub dd .top_img .imgs{ overflow:hidden}
.nav .sub dd .top_img img{ width:100%; margin-bottom:0; display:block;-webkit-transform:scale(1); -moz-transform:scale(1); -ms-transform:scale(1); -o-transform:scale(1); transform:scale(1);-webkit-transition:all 0.3s ease-out 0s; -moz-transition:all 0.3s ease-out 0s; -o-transition:all 0.3s ease-out 0s; transition:all 0.3s ease-out 0s}
.nav .sub dd .top_img h2{ font-size:18px; color:#333; font-weight:normal; font-family:"微软雅黑"; height:82px; line-height:82px; overflow:hidden; margin-bottom:80px; position:relative}
.nav .sub dd .top_img h2:before{ position:absolute; content:""; bottom:0; height:2px; width:100%; background:#e3dfd8; left:0}
.nav .sub dd .top_img h2:after{ position:absolute; content:""; bottom:0; height:2px; width:0%; background:#c78f42; left:0;transition:all 0.3s}
.nav .sub dd .top_img:hover h2:after{ width:100%}
.nav .sub dd .top_img a:hover h2{ color:#c78f42}



.blank_h{ height:90px; overflow:hidden}
/*.top_languages{ margin-left:2%; float:right;height:104px; line-height:104px; transition:all 0.3s; color:#9a9a9a; font-size:16px}
.top_languages a{color:#333333}
.top_languages a:hover{filter: Alpha(Opacity=80);opacity: 0.8}
.top_languages a.isel{ color:#007bc1}
.nav-hide .top_languages{ height:80px;margin-top:0px;line-height:80px}*/



/*手机弹出搜索*/
.search_div{ clear:both; width:100%;  overflow:hidden;padding-top:2%; padding-bottom:2%; display:none; /*z-index:999;*/}
.search_div .search_con{ width:92%; margin:0 auto; border:1px solid #cdcdcd; height:40px; line-height:40px}
.search_div .search_con .input1{ text-indent:15px; width:88%; float:left; border:0; background:none; height:100%; font-size:16px; outline:none; color:#bbb}
.search_div .search_con .bnt1{-webkit-appearance: none; float:right; width:12%; max-width:60px; background-size:auto 55%; border:0; height:100%; cursor:pointer}

/*分类弹窗*/
.sub2{ /*max-width:1200px; width:92%;*/  position:fixed; /*text-align:center;*/ z-index:98; -webkit-transition: all .5s;-o-transition: all .5s;-ms-transition: all .5s;transition: all .5s; display:none; /*top:50%; left:50%;transform: translate(-50%, -50%);-webkit-transform: translate(-50%, -50%);-moz-transform: translate(-50%, -50%);-ms-transform: translate(-50%, -50%);-o-transform: translate(-50%, -50%);*/ width:100%; top:0; left:0; height:100%}
.opennav .sub2{ display: flex}
.sub2 .imgs{ width:35%; position:absolute; top:0; left:0; height:100%; background:url(../images/75cbd05c_top_img1.jpg) center center no-repeat; background-size:cover; overflow:hidden}
.sub2 .sub2_r{ position:absolute; width:60%; max-width:1126px; right:0;  top:50%; max-height:; height:auto;transform: translate(0%, -50%);-webkit-transform: translate(0%, -50%);-moz-transform: translate(0%, -50%);-ms-transform: translate(0%, -50%);-o-transform: translate(0%, -50%); overflow:hidden}
.sub2 .top_t{ font-weight:600; color:#fff; line-height:22px; height:22px; font-size:18px; margin-bottom:40px; position:relative; cursor:pointer; text-transform:uppercase}
.sub2 ul li:last-child .top_t{ margin-bottom: 20px}
.sub2 .top_t:after{ content:""; position:absolute; right:0; top:50%; height:0px; width:3px; background:#007bc1; z-index:2}
.sub2 .top_t a{ color:#fff;transition:all 0.3s}
.sub2 .top_t:hover a{/*filter: Alpha(Opacity=80);opacity: 0.8;*/ color:#007bc1}
.sub2 ul li.on .top_t:after{ height:19px; margin-top:-10px}
.sub2 ul li.on .top_t a{color:#007bc1}
.sub2 ul li.show_a .top_t:before{ position:absolute; content:""; height:100%; width:100%; top:0; left:0}

.sub2 .sub_a{ overflow:hidden; font-size:18px}
.sub2 .sub_a a{ text-decoration:none; display:block; background:none; color:#cccccc; height:28px;line-height:28px;transition:all 0.3s; margin-bottom:14px}
.sub2 .sub_a a:hover{ color:#007bc1;filter: Alpha(Opacity=80);opacity: 0.8; padding-left:5px; margin-right:5px}
.sub2 ul{ display:inline-block; vertical-align:top; width:244px; position:relative; left:0; height:100%}
.sub2 ul:after{ position:absolute; content:""; right:1px; top:0; height:100%; width:1px; background:#434343}
.sub2 ul li{ width:100%; display:block; text-align:left; overflow:hidden}
.sub2 .sub2_li{ display:inline-block; vertical-align:top;margin-left:150px; width:250px; overflow:hidden}
.nav_pos{ position:fixed; width:100%; height:100%; background: #333 url() right bottom no-repeat; background-size:cover;display:none; z-index:8}

.nav-btn{position:fixed; right: 12px;top: 32px;cursor: pointer; width: 30px;  height: 30px; margin: 0 2px;z-index:9; display:none}
.opennav .nav-btn{ display:block}
.opennav.nav-hide .nav-btn{ top:22px}
.nav-btn span{width: 100%;  height: 2px;background: #afafaf; position: absolute; overflow: hidden; left: 0; transition: all 0.5s ease}
.nav-btn span.n1{top: 11px; transform: rotate(45deg)}
.nav-btn span.n2{top: 11px}
.nav-btn span.n3{top: 20px}
.nav-btn.close:hover span{background:#fff!important}
.nav-btn.close span.n1{top: 11px;transform: rotate(45deg)}
.nav-btn.close span.n3{top: 11px; transform: rotate(-45deg)}
.nav-btn.close span.n2{opacity: 0}


@media screen and (max-width: 1840px) {
  .nav{padding-right: 160px; text-align: right}
}
@media screen and (max-width: 1640px) {
  .nav .m{ margin-left:20px; margin-right:20px}
}
@media screen and (max-width: 1440px) {
	/*PC导航*/
	.nav .m{ margin-left:15px; margin-right:15px}
	.nav h3 a span{ font-size:16px}
  .header-v1 .top-main .logo1 h1 p{ font-size: 16px}
}
@media screen and (max-width: 1310px) {
  .header-v1 .top-main .logo1 h1 p{ display: none}
	/*分类弹窗*/
	.nav-btn{ right:0.7%}
}/*v1.84 yr2xgorz*/
@media screen and (max-width: 1200px) {
	/*PC导航*/
	.nav .m{ margin-left:15px; margin-right:15px}
	/*分类弹窗*/
	.sub2 .imgs{ display:none}
	.sub2 .sub2_r{ width:90%}
}
@media screen and (max-width: 1100px) {
	/*PC导航*/
	.header-v1{  height:80px}
	.header-v1 .top-main .top-main-content{ display:none}
	.header-v1 .top-main .logo1 h1 img{ height:50px}
  .header-v1 .top-main .logo1 h1 p{display: block}
	.top_menu{ margin-top:15px}
	/*PC搜索*/
	.top_search{ margin-top:15px}
	.top_lang{ margin-top:15px}
	/* 手机导航全局 */
	.blank_h{ height:80px}
	.nav-hide .blank_h{ height:70px}
	/*.top_search{ width:90%; overflow:hidden; margin-bottom:10px; margin-top:0; margin-right:5%}*/
	/*分类弹窗*/
	.nav-btn{ top:28px}
}
@media screen and (max-width: 960px) {
	.header-v1 .top-main{width: 96%}
	/*分类弹窗*/
	.nav-btn{ width:24px; height:24px; top:28px; right:10px}
	.sub2 .top_t{ font-size:16px; margin-bottom:40px}
	.sub2 .sub_a{ font-size:13px}
}
@media screen and (max-width: 780px) {
/*PC导航*/
.header-v1{ height:70px}
.header-v1 .top-main .logo1 h1 img{ height:40px}
.top_menu{ margin-top:10px}
.blank_h{ height:70px}
.nav-hide .blank_h{ height:70px}
/*PC搜索*/
.top_search{ margin-top:10px}
.top_lang{ margin-top:10px}
/*分类弹窗*/
.nav-btn{ top:23px}
.sub2 .sub2_r{ width:96%}
.sub2 ul{ width:220px}
.sub2 .sub2_li{ margin-left:60px}
}
@media screen and (max-width: 640px) {
/*PC导航*/
.top_menu{ margin-left:20px}
/*PC搜索*/
.top_search .search_con2{ width:450px}
.top_lang{ margin-left:20px}
#showopen .top_lang{ display:none}
#showopen .top_menu{ display:none}
/*分类弹窗*/
.sub2 .sub_a{ min-height:128px}
.nav-btn{  right:5px}
}
@media screen and (max-width: 520px) {
/*PC导航*/
.header-v1{ height:60px}
.header-v1 .top-main .logo1 h1 img{ height:36px!important; margin-top: 12px!important}
.header-v1 .top-main .logo1 h1 p{margin-top: 8px; display: none}
.nav-hide .header-v1{ height:60px}
.nav-hide .header-v1 .top-main .logo1 h1 img,.nav-hide .header-v1 .top-main .logo1 h2 img{ height:36px}
.top_menu{ margin-top:5px; margin-left:17px}
.nav-hide .top_menu{ margin-top:5px}
.blank_h{ height:60px}
.nav-hide .blank_h{ height:60px}
/*PC搜索*/
.top_search{ margin-top:5px}
.nav-hide .top_search{ margin-top:5px}
.top_search .search_con2{ width:400px}
.top_search .search_con2 .moblie-search-close{ right:10px}
.top_search .search_con2 .search-input{ width:330px;  height:40px; line-height:40px; margin-top:3px; padding-left:12px}
.top_search .search_con2 .input1{ height:40px; line-height:40px;font-size:14px;width: calc(100% - 41px);width: -webkit-calc(100% - 41px);width: -moz-calc(100% - 41px)}
.top_search .search_con2 .bnts{ height:40px; width:40px}
#showopen .top_search .search_con2{height: 46px}

.top_lang{ margin-top:5px; margin-left:10px}
.nav-hide .top_lang{ margin-top:5px}
/*分类弹窗*/
.sub2 ul{ width:180px}
.sub2 .top_t{ font-size:15px}
.sub2 .sub2_li{ margin-left:30px; width:200px}
}
@media screen and (max-width: 480px) {
/* 手机导航全局 */
.blank_h{ height:60px}
.nav-hide .blank_h{ height:60px}
/*PC搜索*/
.top_search .search_con2{ width:350px}
.top_search .search_con2 .search-input{ width:280px}
/*分类弹窗*/
.nav-btn{ top:20px}
.opennav.nav-hide .nav-btn{ top:20px}
.sub2 .sub2_r{transform: none!important; top: 100px}
.sub2 .top_t{ font-size:14px; margin-bottom:30px}
.sub2 .sub_a{ font-size:14px}
.sub2 ul{ width:100px}
.sub2 .sub2_li{ margin-left:3%; width:150px}
}
@media screen and (max-width: 420px) {
/*PC搜索*/
.top_search .search_con2{ width:300px}
.top_search .search_con2 .search-input{ width:240px}
}	
@media screen and (max-width: 380px) {
/*PC搜索*/
.top_search .search_con2{ width:270px}
.top_search .search_con2 .search-input{ width:210px}
}	




/**底部**/
#footer{ background-color:#222222; color:#777777; font-size:14px; line-height:20px; padding:1px 0}
#footer a{ color:#777}
#footer .top{ padding:65px 0 70px}
#footer .menu{}
#footer .menu li{ float:left; display:inline-block; max-width:150px}
#footer .menu li+li{ margin-left:84px}
#footer .menu .title{ font-size:18px; color:#cdcece; margin-bottom:20px}
#footer .menu .title a{ color:#cdcece}
#footer .menu .aBox{}
#footer .menu .aBox .div{ padding:5px 0}
#footer .menu .aBox .div a{ font-size: 15px; color:#777777}
#footer .menu .aBox .div a:hover{ color:#fff}
#footer .menu .code{ padding-top:6px}
#footer .menu .code img{ max-width: 120px}
#footer .menu .code .txt{ font-size:14px; color:#999999; text-align:center; margin-top:10px}
#footer .message{ text-align:right}
#footer .message .mobile{ display:block; margin-bottom:30px; color:#fff; padding:2px 63px 2px 0; background:url(../images/128b091e_icon_phone.png) no-repeat right 0 center}
#footer .message .mobile .word{ font-size:16px; line-height:22px}
#footer .message .mobile .num{ font-size:30px; line-height:26px}
#footer .message .contact{ font-size:16px; line-height:26px; margin-bottom:20px}
#footer .message .contact a{ color:#777}
#footer .flink{ margin-bottom:20px}
#footer .bot{ border-top:1px solid #333333; padding:20px 0}
#footer .bot a{ color:#777777}
#footer .bot a:hover{ color:#007AFF}
#footer .shareBox{ font-size:0}
#footer .shareBox a{ height:24px; width:24px; display:inline-block; vertical-align:top; border-radius:50%; position:relative}
#footer .shareBox a+a{ margin-left:10px}
#footer .shareBox .qq{ background:url(../images/b3706cad_icon_fot1.png) no-repeat center/contain}
#footer .shareBox .wechat{ background:url(../images/88696253_icon_fot2.png) no-repeat center/contain}
#footer .shareBox .sina{ background:url(../images/bf06763e_icon_fot3.png) no-repeat center/contain}
#footer .shareBox .codeBox{ padding:8px; width:120px; background:#fff; border-radius:3px; position: absolute; left:50%; bottom:100%; margin-bottom:10px; margin-left:-60px; display:none}
#footer .shareBox .wechat:hover .codeBox{ display:block}
@media only screen and (min-width: 1200px){
	#footer .message{ max-width:380px}
	#footer .friendlink{ position:relative; line-height:32px; border:1px solid #333}
	#footer .friendlink .t{ text-align:center; width:90px; background:#333333}
	#footer .friendlink .links{ display:block; position:absolute; left:0; bottom:0; height:32px; overflow:hidden; text-align:left; width:calc(100% - 90px); padding:0 27px 0 15px; background:url(../images/2e982888_jt3.png) no-repeat right 10px bottom 10px; transform:all .3s }
	#footer .friendlink .links:hover{ height:auto; border:1px solid #333; background-color:#222}
	#footer .friendlink .links a{ display:block}
	#footer .friendlink .links a:hover{ color:#fff}
}
@media only screen and (max-width: 1200px){
	/**底部**/
	#footer{}
	#footer .top{ text-align:center; padding:20px 0}
	#footer .menu{ display:none}
	#footer .message{ float:none; width:100%; text-align:left; display:flex; flex-wrap:wrap; text-align:center; justify-content:center}
	#footer .message .mobile{ display:inline-block; padding:0 0 0 28px; background-position:left center; background-size:contain; margin-bottom:5px; order:2; opacity:.6}
	#footer .message .mobile .word{ display:none}/*reset:h8zf3ug2*/
	#footer .message .mobile .num{ font-size:14px; line-height:20px}
	#footer .message .contact{ margin:0; width:100%; order:2}
	#footer .friendlink{ order:1; width:100%; margin-bottom:15px}
	#footer .friendlink .t{ float:none; color:#ccc; margin-bottom:2px}
	#footer .friendlink .links{ margin:0 -5px}
	#footer .friendlink .links a{ margin:2px 5px}
	#footer .bot{ text-align: center; padding:10px 0}
	#footer .bot .f_l,
	#footer .bot .f_r{ float: none; display: block}
	#footer .shareBox{ margin-top:3px}
}
@media only screen and (max-width: 480px){
	#footer .message .contact{font-size: 14px; left: 24px}
	#footer .shareBox{display: none}
	#footer .bot{font-size: 12px}
}
